return {
    {
        'mbbill/undotree',
        cmd = {
            "UndotreeToggle",
            "UndotreeHide",
            "UndotreeShow",
            "UndotreeFocus",
            "UndotreePersistUndo"
        },
        init = function()
            vim.keymap.set("n", "<leader>u", "<cmd>UndotreeToggle<CR>", {
                desc = "Undotree"
            })
        end
    }
}
